@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:#010101;
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	height:100%;
	width:100%;
	background-attachment:fixed;
	line-height:1.4em;
	font-size:1em;
}

#wrapper{
	width:800px;
	border:8px #fff solid;
	margin:20px auto;	
}

#header {
	
}


#img-panel{
	
}

#content{
	padding:15px;
	padding-right:250px;
	background:#010101 url(images/bg.jpg) bottom right no-repeat;
}

p {
	
	padding:0px;
	margin:0px;
	margin-bottom:10px;	
}

.header-text{
	color:#d71920;
	font-weight:bold;
}

.body-text{
	color:#fff;
	font-size:.8em;
}

.bold-red-text{
	color:#d71920;
	font-weight:bold;
}

a{
	color:#fff;
	text-decoration:none;	
}

a:hover{
	color:#d71920;
	text-decoration:none;	
}